* {
font-family: 'Open Sans', sans-serif;
font-size: 17px;
line-height: 1.5;
}
body {
	background-color: #000;
}
p a {
	color: #FFF;
}
.Header, .HeaderBg {
	position: fixed;
	color: #FFF;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 70px;
	padding-top: 30px;
	z-index: 50;
	background-image: none;
}
.Header .MB {	
	padding-left: 60px;
	padding-right: 60px;
}
.HeaderBg {
	top: 0px;
	opacity: 0;
	-webkit-transition: all 300ms  ease-in-out;
	-moz-transition: all 300ms  ease-in-out;
	-ms-transition: all 300ms  ease-in-out;
	-o-transition: all 300ms  ease-in-out;
	transition: all 300ms ease-in-out;
	background-color: #000;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom;
	-webkit-box-shadow: 1px 1px 5px 0 rgba(0,0,0,0.2);
	box-shadow: 1px 1px 5px 0 rgba(0,0,0,0.2);
}
.HeaderBgF {
	opacity: 1;
}
.Header .MB {
	text-align: right;
}
.Header a {
	color: #D6B73E;
	text-decoration: none;
	font-size: 16px;
	font-weight: lighter;
	letter-spacing: 1px;
	padding:0px;
	margin-left: 15px;
	position: relative;
	display: inline-block;
 	transition-duration: 0.2s;
}
.Header a:hover {	
	transform: translateY(-4px);
}
.Logo {
	position: fixed;
	left: 50%;
	width: 200px;
	z-index: 60;
	top: 7px;
	margin-left: -100px;
}
.Logo img {
	display: block;
	width: 100%;
}
.Photos {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 1;
	height: 100%!important;
	width: 100%!important;
}
.PhotoDiv {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	width: 100%;
	height: 80%;
}
.PhotoDiv .MB {
	height: 100%;
}
.Photos .Overlay {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: rgba(0,0,0,0.4);
}
.Photos .Overlay .Box {
	width: 80%;
	max-width:800px;
	margin: auto;
	border: 0px solid #FFF;
}
.Photos .Overlay div div:nth-child(1) {
	color: #FFF;
	text-align: center;
	width: 100%;
	font-size: 40px;
	font-weight: bold;
	letter-spacing: 3px;
	font-family: 'Open Sans', sans-serif;
	animation: T1Ani;
	animation-delay: 800ms;
	animation-direction: normal;
	animation-duration: 700ms;
	animation-fill-mode: forwards;
	animation-iteration-count: 1;
	transform: translateY(-20px);
	opacity: 0;
}
@keyframes T1Ani {
	0% {transform: translateY(-20px); opacity: 0;}
	100% {transform: translateY(0px); opacity: 1;}
}
.Photos .Overlay div div:nth-child(2) strong {
	font-size: 28px;
}
.Photos .Overlay div div:nth-child(2) {
	color: #FFF;
	text-align: center;
	font-size: 25px;
	line-height: 1.5;
	font-weight: lighter;
	max-width: 500px;
	margin: auto;
	animation: T2Ani;
	animation-delay: 1000ms;
	animation-direction: normal;
	animation-duration:500ms;
	animation-fill-mode: forwards;
	animation-iteration-count: 1;
	transform: translateY(20px);
	opacity: 0;
}
@keyframes T2Ani {
	0% {transform: translateY(20px); opacity: 0;}
	100% {transform: translateY(0px); opacity: 1;}
}
.Photos .Overlay img {
	display: inline-block;
	position: relative;
	transform: translateY(20px);
	width: 90px;
}
.Content {
	top: 80%;
	position: absolute;
	left: 0px;
	width: 100%;
}
.Footer {
	background-color: #D6B73E;
	color: #FFF;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 40px;
}
.Footer * {
	
	font-size: 14px;
}
.Footer img {
	width: 60px;
}
.Footer .grid {
	align-items: flex-end;
}
.Footer a {
	color: #FFF;text-decoration: none;
}
.Footer .grid_6:nth-child(1) {
	text-align: left;
}
.Footer .grid_6:nth-child(2) {
	text-align: right;
}


.M1Photo img, .M3Photo img {
	display: block;
	width: 100%;
}
.M3Photo picture:nth-child(3n+1) {
	position: relative;
	transform: translateX(40px) translateY(40px);
}
.M3Photo picture:nth-child(3n+3) {
	position: relative;
	transform: translateX(-40px) translateY(40px);
}
.M3Photo {
	display: flex;
	margin-top:40px;
	margin-bottom: 120px;
}
.M3Photo picture {
	margin: 0px;
	border: 8px solid #FFF;
	-webkit-box-shadow: 1px 1px 5px 0 rgba(0,0,0,0.2);
	box-shadow: 1px 1px 5px 0 rgba(0,0,0,0.2);
}
h1,h2,h3,h4 {
	font-size: 40px;
	color: #D6B73E;
	font-weight: bold;
	margin-bottom: 20px;
	text-align: center;
}
h1 {
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 10px;
}
h2,h3 {
	font-size: 26px;
	font-weight: lighter;
}
h4 {
	color: #333;
	text-align: left;
	font-size: 26px;
	margin-bottom: 15px;
}
p {
	color: #FFF;
	text-align: center;
	max-width: 800px;
	margin: auto;
	line-height: 1.5;
}

.MAbstand1 {
	display: block;
	height: 60px;
}
.MBG1 {
	background-color: #D6B73E;
	padding-top: 40px;
	padding-bottom: 40px;
	margin-top: 60px;
	margin-bottom: 60px;
}
.MBG1 * {
	color: #FFF!important;
}
.MGetraenkekarte img {
	display: block;
	width: 100%;
}
.MGetraenkekarte .grid_8 {
	padding-left: 40px;
	text-align: center;
}
.ButtonW {
	display: inline-block;
	background-color: #FFF;
	color: #D6B73E!important;
	padding: 10px 15px;
	text-decoration: none;
	text-align: center;
}
.MKontaktbox div, .MKontaktbox * {
	text-align: left;
}
.Popup {
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 100;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: rgba(0,0,0,.8);
	opacity: 0;
	pointer-events: none;
	-webkit-transition: all 300ms  ease-in-out;
	-moz-transition: all 300ms  ease-in-out;
	-ms-transition: all 300ms  ease-in-out;
	-o-transition: all 300ms  ease-in-out;
	transition: all 300ms ease-in-out;
}
.Popup p {
	color: #111!important;
}
.PopupF {
	pointer-events: inherit;
	opacity: 1;
}
.Popup .c {
	background-color: #FFF;
	padding: 30px;
	width: 90%;
	overflow-y: auto;
	height: 90%;
	max-width: 600px;
	max-height: 700px;
	position: relative;
}
.Popup p {
	text-align: left;
}
.Popup .Close {
	position: fixed;
	right: 20px;
	top: 20px;
	color: #999;
	font-weight: bold;
	cursor: pointer;
}